Bug 92167 - (NET)Network card activation fails under kernel-2.4.20-18.8
Summary: (NET)Network card activation fails under kernel-2.4.20-18.8
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-03 15:22 UTC by Jim
Modified: 2013-07-03 02:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (5.85 KB, text/plain)
2003-06-05 21:09 UTC, Jim
no flags Details
ifup error message (76 bytes, text/plain)
2003-06-09 00:42 UTC, Jim
no flags Details
dmesg output after running 'ifup eth0' (5.85 KB, text/plain)
2003-06-09 13:10 UTC, Jim
no flags Details

Description Jim 2003-06-03 15:22:27 UTC
Description of problem:
  hardware: Dell Inspiron 3800 laptop with Xircom network card.

  Under kernel-2.4.20-13.9 and previous versions, on bootup the system reports
that the Xircom card is not available and that its initialization will be
delayed. After booting, the network is available and the Xircom card activated.

  Under kernel-2.4.20-18.8, the system reports that the card is not available
and that initialization will be delayed, however, it fails to activate the
Xircom card and it never becomes available upon booting. Attempts to activate
the card manually also fail.

Version-Release number of selected component (if applicable):
kernel-2.4.20-18.8

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:
Networking fails under kernel-2.4.20-18.8.

Expected results:
Networking should be available upon booting the PC.

Additional info:

Comment 1 Alan Cox 2003-06-05 19:58:56 UTC
can you attach the output of dmesg please


Comment 2 Jim 2003-06-05 21:09:08 UTC
Created attachment 92184 [details]
dmesg output

Comment 3 Alan Cox 2003-06-08 12:11:48 UTC
If you type "ifup eth0" can you give me the exact error messages you get and
also tell me if dmesg  has anything else added to it >


Comment 4 Jim 2003-06-09 00:42:28 UTC
Created attachment 92267 [details]
ifup error message

Comment 5 Jim 2003-06-09 13:10:26 UTC
Created attachment 92273 [details]
dmesg output after running 'ifup eth0'

diff output:
$ diff dmesg_2.4.20-18.8.txt post_ifup_dmesg.txt
17c17
< Detected 597.414 MHz processor.
---
> Detected 597.412 MHz processor.

Comment 6 Bugzilla owner 2004-09-30 15:41:02 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.